PDA

Visualizza la versione completa : errore compilazione Sylpheed


sacarde
24-12-2004, 22:14
ciao,

dopo aver installato GnuPG-1.2.6, GPGME-1.0.1, (su una slackware 8.0) ho tentato di installere SYLPHEED-1.0.0rc
(volendone abilitare il supporto criptazione messaggi)


main.c: In function 'main'
main.c:239: too fiew arguments to function 'gpgme_get_engine_info'
make: [main.o] Error 1


come posso rimediare?

grazie

sacarde
25-12-2004, 22:18
quale altro client di posta simile a Sylpheed o a Kmail potrei utilizzare al suo posto per l'uso con GnuPG e SSL?

chiaramente standalone (cioe' non incluso in altri pacchetti tipo KDE ecc.)

Loading